diff --git a/Cargo.toml b/Cargo.toml
index 252fce6..d8d4611 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -52,7 +52,7 @@ version = "1"
 version = "0.4"
 
 [dependencies.configparser]
-version = ">=2, <4"
+version = "<4"
 
 [dependencies.csv]
 version = "1.1"
@@ -82,14 +82,14 @@ version = "0.4"
 default-features = false
 
 [dependencies.rusqlite]
-version = ">=0.24, <0.31"
+version = "<0.31"
 
 [dependencies.sequoia-autocrypt]
-version = ">=0.24, <0.26"
+version = "<0.26"
 default-features = false
 
 [dependencies.sequoia-ipc]
-version = ">=0.28, <0.34"
+version = "0.34"
 default-features = false
 
 [dependencies.sequoia-net]
@@ -107,7 +107,7 @@ version = "0.1"
 version = "0.6"
 
 [dependencies.sequoia-wot]
-version = "0.9"
+version = "0.11"
 
 [dependencies.serde]
 version = "1"
